## astroscrappy 1.0.3

=== debian/changelog ===
astroscrappy (1.0.3-7~16.04) xenial-proposed; urgency=medium

  * SRU: LP: #1598104, fix build failure.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Jul 2016 12:43:47 +0200

astroscrappy (1.0.3-7) unstable; urgency=medium

  * Use ConfigParser module instead of the one embedded in
    distutils.config
  * Update Standards-Version to 3.9.8. Use https for Vcs fields

 -- Ole Streicher <olebole@debian.org>  Mon, 30 May 2016 16:00:35 +0200

astroscrappy (1.0.3-6) unstable; urgency=low

  * Fix cast error in test with new numpy version

 -- Ole Streicher <olebole@debian.org>  Tue, 12 Jan 2016 16:32:50 +0100

astroscrappy (1.0.3-5) unstable; urgency=low

  * Add upstream/metadata
  * Another fix for endianness test

 -- Ole Streicher <olebole@debian.org>  Mon, 14 Dec 2015 13:30:18 +0100

astroscrappy (1.0.3-4) unstable; urgency=low

  * Make tests not endian specific

 -- Ole Streicher <olebole@debian.org>  Mon, 14 Dec 2015 13:13:38 +0100

astroscrappy (1.0.3-3) unstable; urgency=low

  * Fix typo in CI test dependency

 -- Ole Streicher <olebole@debian.org>  Fri, 27 Nov 2015 16:19:59 +0100

astroscrappy (1.0.3-2) unstable; urgency=low

  * Add build time and CI tests

 -- Ole Streicher <olebole@debian.org>  Thu, 26 Nov 2015 11:26:49 +0100

astroscrappy (1.0.3-1) unstable; urgency=low

  * Initial release. (Closes: #804520)

 -- Ole Streicher <olebole@debian.org>  Mon, 16 Nov 2015 09:02:08 +0100
