=== debian/control ===
Source: astroscrappy
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: cython (>= 0.21),
	       cython3 (>= 0.21),
	       debhelper (>= 9),
               dh-python,
               python-all-dev,
               python-astropy,
               python-astropy-helpers,
	       python-numpy,
               python-pytest,
	       python-scipy,
               python-setuptools,
               python3-all-dev,
               python3-astropy,
               python3-astropy-helpers,
	       python3-numpy,
               python3-pytest,
	       python3-scipy,
               python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/astropy/astroscrappy
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/astroscrappy.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/astroscrappy.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-astroscrappy
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}, python-astropy
Description: Optimized Cosmic Ray Annihilation in Python 2
 Astro-SCRAPPY is designed to detect cosmic rays in images (numpy arrays),
 based on Pieter van Dokkum's L.A.Cosmic algorithm. Parallelization is
 achieved using OpenMP.
 .
 This package contains the Python 2 version of the package.

Package: python3-astroscrappy
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}, python3-astropy
Description: Optimized Cosmic Ray Annihilation in Python 3
 Astro-SCRAPPY is designed to detect cosmic rays in images (numpy arrays),
 based on Pieter van Dokkum's L.A.Cosmic algorithm. Parallelization is
 achieved using OpenMP.
 .
 This package contains the Python 3 version of the package.
