## astroscrappy 1.0.5

=== debian/changelog ===
astroscrappy (1.0.5-2) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Push Standards-Version to 4.2.0. Change d/watch URL to https

 -- Ole Streicher <olebole@debian.org>  Tue, 07 Aug 2018 13:05:14 +0200

astroscrappy (1.0.5-1) unstable; urgency=low

  * Imported Upstream version 1.0.5

 -- Ole Streicher <olebole@debian.org>  Thu, 18 Aug 2016 14:26:56 +0200
