=== debian/control ===
--- 
+++ 
@@ -7,26 +7,24 @@
 	       cython3 (>= 0.21),
 	       debhelper (>= 9),
                dh-python,
-               python-all-dev,
+               python-all-dev (>= 2.7),
                python-astropy,
                python-astropy-helpers,
 	       python-numpy,
                python-pytest,
 	       python-scipy,
                python-setuptools,
-               python3-all-dev,
+               python3-all-dev (>= 3.3),
                python3-astropy,
                python3-astropy-helpers,
 	       python3-numpy,
                python3-pytest,
 	       python3-scipy,
                python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.2.0
 Homepage: https://github.com/astropy/astroscrappy
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/astroscrappy.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/astroscrappy.git
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+Vcs-Git: https://salsa.debian.org/debian-astro-team/astroscrappy.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/astroscrappy
 
 Package: python-astroscrappy
 Architecture: any
