## astroscrappy 1.0.8

=== debian/changelog ===
astroscrappy (1.0.8-1) unstable; urgency=low

  * New upstream version 1.0.8. Rediff patches

 -- Ole Streicher <olebole@debian.org>  Sat, 22 Dec 2018 13:44:31 +0100

astroscrappy (1.0.5-3) unstable; urgency=low

  * Remove Python 2 package
  * Push Standards-Version to 4.2.1. No changes needed
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Thu, 13 Dec 2018 15:04:26 +0100
