=== debian/tests/control ===
Tests: python3-astroscrappy
Depends: python3-astroscrappy, python3-scipy
