## astroscrappy 1.1.0

=== debian/changelog ===
astroscrappy (1.1.0-2build5) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 15:27:15 +0000

astroscrappy (1.1.0-2build4) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 03 Nov 2023 11:27:19 +0000

astroscrappy (1.1.0-2build3) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 13 Mar 2023 09:59:54 +0000

astroscrappy (1.1.0-2build2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 03 Nov 2022 19:20:21 +0000

astroscrappy (1.1.0-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 18:01:27 +0000

astroscrappy (1.1.0-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Annotate test dependencies <!nocheck> (Closes: #982585)

  [ Ole Streicher ]
  * Temporarily disable double-cleaning check (Closes: #1001491)

 -- Ole Streicher <olebole@debian.org>  Thu, 03 Feb 2022 08:34:55 +0100

astroscrappy (1.1.0-1) unstable; urgency=medium


  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * Add ASCL Id to d/u/metadata
  * Add gitlab-ci.yml for salsa
  * New upstream version 1.1.0
  * Rediff patches
  * Update d/copyright
  * Push Standards-Version to 4.6.0. No changes needed
  * Remove generated version.py on clean
  * Update build dependencies
  * Update and simplify d/rules

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Nov 2021 08:44:34 +0100
