=== debian/control ===
Source: astroscrappy
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-astropy <!nocheck>,
               python3-extension-helpers,
               python3-numpy,
               python3-pytest <!nocheck>,
               python3-scipy <!nocheck>,
               python3-setuptools,
               python3-setuptools-scm
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astroscrappy
Vcs-Git: https://salsa.debian.org/debian-astro-team/astroscrappy.git
Homepage: https://github.com/astropy/astroscrappy

Package: python3-astroscrappy
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-astropy
Description: Optimized Cosmic Ray Annihilation in Python
 Astro-SCRAPPY is designed to detect cosmic rays in images (numpy arrays),
 based on Pieter van Dokkum's L.A.Cosmic algorithm. Parallelization is
 achieved using OpenMP.
