=== debian/tests/control ===
Test-Command: cd $AUTOPKGTEST_TMP && pytest-3 --pyargs astroscrappy
Depends: @, python3-pytest, python3-scipy
Restrictions: allow-stderr
