## astroscrappy 1.2.0

=== debian/changelog ===
astroscrappy (1.2.0-2) unstable; urgency=medium

  * Use local bool_ datatype
  * Fix d/u/metadata keywords
  * Push Standards-Version to 4.7.2, no changes needed
  * New build dep python3-numpy-dev

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Sep 2025 23:01:27 +0200

astroscrappy (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 03 May 2024 21:16:52 +0200
