## astroscrappy 1.3.0

=== debian/changelog ===
astroscrappy (1.3.0-1) unstable; urgency=medium

  [ Phil Wyett ]
  * Convert 'd/watch' to version 5 format.

  [ Ole Streicher ]
  * Switch uptream source to Github
  * New upstream version 1.3.0. Closes: #1120243
  * Drop Use-local-bool_-datatype.patch, fixed upstream
  * New test dependency python3-pytest-doctestplus

 -- Ole Streicher <olebole@debian.org>  Sun, 09 Nov 2025 15:03:18 +0100
