=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python3-numpy,
  python3-numpy-dev,
  python3-pytest <!nocheck>,
+ python3-pytest-doctestplus <!nocheck>,
  python3-scipy <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
